html, body, div, span, applet, object, iframe, p,
a, abbr, acronym, address, big, cite,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
{
margin:                           0;
padding: 0;
border:                           0;
font-size: 100%;
font:                           inherit;
vertical-align: baseline;
}

.bottom-icons-mt
{
margin-top:                   10px;
}

.yaziciozel
{
font-weight:                     bold;
color: #e33d25;
font-family: Open Sans, sans-serif;
font-size:                     13px;
line-height: 19px;
}

.yaziciozel a
{
color:                     #e33d25;
text-decoration: none;
}

.bunaTiklayinca.d-flex
{
display:                      flex;
align-items:center;
line-height:                       20px;
font-size: 12px;
cursor:                       pointer;
}
h1, h2, h3, h4, h5, h6, code,pre, sub, sup, strong, b, i, u, blockquote
{
/*bu etiketler kendi  zellikleri ezildi inden dolay   st k s mdan kald r ld */
}
tbody, tfoot, thead, tr, th, td
{
margin:                           0;
padding: 0;
font-size: 100%;
font:                           inherit;
vertical-align: baseline;
border-top:      3px solid #fff;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
{
display:                           block;
}
html, body
{
width:100%;
text-size-adjust:100%;
-webkit-text-size-adjust:100%;
overflow-x:                      hidden;
}
body
{
font-family:"Open Sans", sans-serif;
font-size:                          13px;
line-height: 1;
background:                           #f7f7f7;
}
script
{
display:                          none;
}
::-webkit-scrollbar
{
width:                          10px;
background:#E6E6E6;
}
::-webkit-scrollbar-button
{
display:                          none;
}
::-webkit-scrollbar-thumb
{
background:                          #4d4d4d;
}
ol, ul
{
list-style-type:                           none;
}
img
{
max-width:100%;
height:                          auto;
}



body.is-loading-products:after
{
content: '';
position: fixed;
left: 0;
top: 0;
bottom: 0;
right: 0;
width: 100%;
height: 100%;
background: #ffffff;
z-index: 9999;
opacity: 0.5;
}
.is-loading-products::before
{
content: '';
background-color: transparent;
width: 34px;
height: 34px;
display: block;
margin: 20px auto;
border-top: 3px solid transparent;
border-left: 3px solid #064e74;
border-right: 3px solid #064e74;
border-bottom: 3px solid #064e74;
border-radius: 100%;
animation: transformRotate 1s infinite;
}
.is-loading-products::before
{
content: '';
background-color: transparent;
width: 34px;
height: 34px;
display: block;
margin: 20px auto;
border-top: 3px solid transparent;
border-left: 3px solid #064e74;
border-right: 3px solid #064e74;
border-bottom: 3px solid #064e74;
border-radius: 100%;
animation: transformRotate 1s infinite;
}
@-webkit-keyframes transformRotate {
    from {
      transform: rotate(0deg);
    }
   
    to {
      transform: rotate(360deg);
    }
  }
   
  @-moz-keyframes transformRotate {
    from {
      transform: rotate(0deg);
    }
   
    to {
      transform: rotate(360deg);
    }
  }
   
  @keyframes transformRotate {
    from {
      transform: rotate(0deg);
    }
   
    to {
      transform: rotate(360deg);
    }
  }










.ie img
{
/*width:100%;*/
max-width:                          none;
height:auto;
}
blockquote, q
{
quotes:                           none;
}
blockquote:before, blockquote:after,
q:before, q:after
{
content: '';
content:                           none;
}

.row::before, .row::after
{
content: '';
display:                          table;
}

.row::after
{
clear:                          both;
}
table
{
border-collapse:                           collapse;
border-spacing: 0;
}
input, select, textarea, button
{
outline:                          none;
font-family:"Open Sans", sans-serif;
}
input:focus, select:focus, textarea:focus
{
box-shadow:inset 0 0 4px rgba(0,0,0,.3);
}
p
{
padding-bottom:                          10px;
font-family:"Open Sans", sans-serif;
line-height:1.3;
}
a
{
text-decoration:                          none;
color:inherit;
cursor:                          pointer;
}
h1, h2, h3, h4, h5, h6
{
display:                          block;
font-family:"Open Sans", sans-serif;
}
h1.sp, h2.sp, h3.sp, h4.sp, h5.sp, h6.sp
{
padding-left:                          10px;
padding-right:10px;
}
::selection
{
background:                          #000;
color:#fff;
}

.fl, .btn.fl
{
float:                          left;
}
[dir="rtl"] .fl, [dir="rtl"] .btn.fl
{
float:                          right;
}

.fr, .btn.fr, .col.fr, .box.fr
{
float:                          right;
}
[dir="rtl"] .fr, [dir="rtl"] .btn.fr, [dir="rtl"] .col.fr, [dir="rtl"] .box.fr
{
float:                          left;
}

.fn, .btn.fn, .col.fn, .box.fn
{
float:                          none;
}
*.bgNone
{
background:none !important;
}

.a-left
{
text-align:                          left;
}

.a-right
{
text-align:                          right;
}

.a-center
{
text-align:                          center;
}

.a-justify
{
text-align:                          justify;
}

.fw300
{
font-weight:                          300;
}

.fw400
{
font-weight:                          400;
}

.fw500
{
font-weight:                          500;
}

.fw600
{
font-weight:                          600;
}

.fw700
{
font-weight:                          700;
}

.sml
{
font-size:                          11px;
}

.mid
{
font-size:                          16px;
}

.lrg
{
font-size:                          20px;
}

.ease, .btn, .form-control, a, input, select, textarea, button
{
-webkit-transition-timing-function:                           ease-in-out;
-moz-transition-timing-function: ease-in-out;
-ms-transition-timing-function:                           ease-in-out;
-o-transition-timing-function: ease-in-out;
transition-timing-function:                           ease-in-out;
-webkit-transition-duration: 0.2s;
-moz-transition-duration: 0.2s;
-ms-transition-duration: 0.2s;
-o-transition-duration: 0.2s;
transition-duration: 0.2s;
}

.info
{
color:                          #6c6c6c;
}

.success
{
color:                          #449d44;
}

.warning
{
color:                          #ec971f;
}

.danger
{
color:                          #c9302c;
}

.row
{
margin-left:                          -10px;
margin-right:-10px;
clear:                          both;
display:block;
}

.box.box-border > .row, .col.box-border > .row
{
margin-left:                          -9px;
margin-right:-9px;
}

.row.mb
{
margin-bottom:                          10px;
}

.box, .col
{
float:                          left;
padding-left:10px;
padding-right:                          10px;
box-sizing:border-box;
}
[dir="rtl"] .box,
[dir="rtl"] .col
{
float:                          right;
}
tr.box, th.box, td.box, tr.col, th.col, td.col
{
float:                          none;
}

.box.box-border, .col.box-border
{
padding-left:                          9px;
padding-right:9px;
}

.box
{
padding-top:                          10px;
padding-bottom:10px;
}

.box.box-border
{
padding-top:                          9px;
padding-bottom:9px;
}

.box-border
{
border:                          1px solid #f0f0f0;
}

.b-top, .col.b-top, .box.b-top
{
border-top:                          0;
}

.b-right, .col.b-right, .box.b-right
{
border-right:                          0;
}

.b-bottom, .col.b-bottom, .box.b-bottom
{
border-bottom:                          0;
}

.b-left, .col.b-left, .box.b-left
{
border-left:                          0;
}

.line-top, .col.line-top, .box.line-top, .btn.line-top
{
border-top:                          1px solid #f0f0f0;
}

.line-right, .col.line-right, .box.line-right, .btn.line-right
{
border-right:                          1px solid #f0f0f0;
}

.line-bottom, .col.line-bottom, .box.line-bottom, .btn.line-bottom
{
border-bottom:                          1px solid #f0f0f0;
}

.line-left, .col.line-left, .box.line-left, .btn.line-left
{
border-left:                          1px solid #f0f0f0;
}

.line-through
{
text-decoration:                          line-through;
}

.line-under
{
text-decoration:                          underline;
}

.col-12
{
width:100%;
}

.col-11
{
width:91.66666667%;
}

.col-10
{
width:83.33333333%;
}

.col-9
{
width:75%;
}

.col-8
{
width:66.66666667%;
}

.col-7
{
width:58.33333333%;
}

.col-6
{
width:50%;
}

.col-5
{
width:41.66666667%;
}

.col-4
{
width:33.33333333%;
}

.col-3
{
width:25%;
}

.col-2
{
width:16.66666667%;
}

.col-1
{
width:8.33333333%;
}

.m-top, .box.m-top, .col.m-top
{
margin-top:                          0;
}

.m-left, .box.m-left, .col.m-left
{
margin-left:                          0;
}

.m-bottom, .box.m-bottom, .col.m-bottom
{
margin-bottom:                          0;
}

.m-right, .box.m-right, .col.m-right
{
margin-right:                          0;
}

.p-top, .box.p-top, .col.p-top
{
padding-top:                          0;
}

.p-left, .box.p-left, .col.p-left
{
padding-left:                          0;
}

.p-bottom, .box.p-bottom, .col.p-bottom
{
padding-bottom:                          0;
}

.p-right, .box.p-right, .col.p-right
{
padding-right:                          0;
}

.icon-arrow
{
width:                          10px;
height:100%;
background-repeat:                          no-repeat;
background-position:0 center;
}

.icon-arrow.fr, .icon-basket.fr
{
margin-left:                          10px;
}
[dir="rtl"] .icon-arrow.fr,
[dir="rtl"] .icon-basket.fr
{
margin-right:                          10px;
margin-left:0;
}

.icon-arrow.fl, .icon-basket.fl
{
margin-right:                          10px;
}

.light-arrow
{
background-image:url('lightArrow.png');
}

.dark-arrow
{
background-image:url('darkArrow.png');
}

.btn:hover .dark-arrow
{
background-image:url('darkArrowHover.png');
}

.icon-basket
{
width:                          18px;
height:100%;
background-repeat:                          no-repeat;
background-position:0 center;
}

.icon-basket.fast
{
width:                          20px;
}

.btn-big .icon-basket
{
width:                          34px;
}

.btn-big .icon-basket.fast
{
width:                          38px;
}

.btn-big .icon-basket.fr
{
margin-left:                          20px;
}
[dir="rtl"] .btn-big .icon-basket.fr
{
margin-right:                          20px;
margin-left:0;
}

.btn-big .icon-basket.fl
{
margin-right:                          20px;
}

.light-basket
{
background-image:url('lightBasket.png');
}

.light-basket.fast
{
background-image:url('lightFastBasket.png');
}

.btn-big .light-basket
{
background-image:url('lightBasketBig.png');
}

.btn-big .light-basket.fast
{
background-image:url('lightFastBasketBig.png');
}

.dark-basket
{
background-image:url('darkBasket.png');
}

.dark-basket:hover
{
background-image:url('darkBasketHover.png');
}

.dark-basket.fast
{
background-image:url('darkFastBasket.png');
}

.dark-basket.fast:hover
{
background-image:url('darkFastBasketHover.png');
}

.btn-big .dark-basket
{
background-image:url('darkBasketBig.png');
}

.btn-big .dark-basket:hover
{
background-image:url('darkBasketBigHover.png');
}

.btn-big .dark-basket.fast
{
background-image:url('darkFastBasketBig.png');
}

.btn-big .dark-basket.fast:hover
{
background-image:url('darkFastBasketBigHover.png');
}

.tooltipWrapper
{
position:                          relative;
}

.tooltip
{
display:                          none;
position:absolute;
bottom:100%;
left:                          0;
right:0;
line-height:                          20px;
padding-left:10px;
padding-top:                          5px;
padding-right:10px;
padding-bottom:                          5px;
background:#fff;
box-sizing:                          border-box;
margin-bottom:5px;
z-index:                           999;
}

.tooltip.default
{
border:                          1px solid #ececec;
}
#notify
{
position:                          fixed;
}
#notify.top, #notify.bottom
{
width:100%;
}
#notify.right, #notify.left
{
width:                          320px;
}
#notify.top
{
top:                          0;
bottom: auto;
}
#notify.right
{
right:                          0;
left: auto;
}
#notify.bottom
{
bottom:                          0;
top: auto;
}
#notify.left
{
left:                          0;
right: auto;
}

.notify
{
width:calc(100% - 10px);
display:                           none;
}
#notify.right .notify, #notify.left .notify
{
clear:                           both;
}
#notify.top .notify
{
margin-top:                           10px;
}
#notify.right .notify
{
margin-right:                           10px;
}
#notify.bottom .notify
{
margin-bottom:                           10px;
}
#notify.left .notify
{
margin-left:                           10px;
}

.notifyClose
{
float:                          right;
width: 13px;
height:                           13px;
background: url('notifyClose.png') no-repeat;
cursor:                           pointer;
}

.stars
{
width:                          63px;
height:10px;
background:url('stars.png') no-repeat;
margin-top:                           3px;
}

.stars-inner
{
height:                          10px;
background:url('stars_full.png') no-repeat;
}

.progress
{
position:                          relative;
background:#dadada;
}

.progress-bar
{
position:                          absolute;
left:0;
top:                          0;
height:100%;
line-height:1.5;
color:                          #fff;
background:url('progress.png');
}
/*.progress-bar
{
right:                          0;
left:auto;
}
*/
.accordeon
{
cursor:                          pointer;
background-image:url('accordeon.png');
background-repeat:                          no-repeat;
background-position:right center;
}
[dir="rtl"] .accordeon
{
background-position:                          10px center;
}

.accordeon.active
{
background-image:url('accordeonActive.png');
}
/*.accordeon + *
{
display:                          none;
}

.accordeon.active + *
{
display:                          block;
}
*/
.hide
{
display:                          none;
}
#mainWrapper
{
width:100%;
position:                          relative;
}
#skeletonWrap
{
width:100%;
}
[dir="rtl"] #leftColumn
{
padding-right:                          0;
padding-left:10px;
}
[dir="rtl"] #rightColumn
{
padding-right:                          10px;
padding-left:0;
}

.loaderWrapper
{
position:                          relative;
}

.loading
{
position:                          absolute;
width:100%;
height:100%;
top:                          0;
left:0;
background:rgba(255,255,255,.7) url('loading.gif') no-repeat center center;
z-index:                          333;
display:none;
}
#backToTop
{
position:                          fixed;
display:none;
width:                          70px;
height:30px;
cursor:                          pointer;
bottom:80px;
right:50%;
margin-right:                          -750px;
/*background:url('backToTop.png') no-repeat; */
background: url('/Data/EditorFiles/css_sprite/robotistan.png') no-repeat;
background-position:                         -4px -162px;
z-index:  333;
}
[dir="rtl"] #backToTop
{
right:                          auto;
left:50%;
margin-right:                          0;
margin-left:-680px;
}
#dbDebug, #smartyDebug
{
border:                          3px solid #666;
margin-top:30px;
margin-bottom:                          30px;
font-size:14px;
}
#dbDebug
{
margin-left:                          auto;
margin-right:auto;
width:                          500px;
}
#smartyDebug
{
margin-left:                          5px;
margin-right:5px;
width:                          400px;
}

.MobileRedirectMessage
{
position:                          fixed;
top:0px;
left:                          0px;
width:100%;
height:                          52px;
line-height:52px;
font-size:                          30px;
color:#fff;
text-align:                          center;
background: #000;
border-radius:                          6px;
box-shadow: 0px 0px 9px #000;
z-index:                          99999;
}
#leftColumn.col-2
{
width: 25%;
}
#leftColumn + #mainColumn.col-10
{
width: 75%;
}
@media screen and (min-width: 1321px)
{
.inner
{
width:                          1320px;
margin:0 auto;
}
}
@media screen and (max-width: 1350px)
{
#content
{
margin-right:                          0;
margin-left:0;
}

.inner
{
float:                          left;
width:100%;
}
#backToTop
{
right:                          30px;
bottom:30px;
margin-right:                          0;
}
}
@media screen and (min-width: 1001px)
{
:not(.notClear) > .col-6 + .col-6:nth-of-type(2n+3),
:not(.notClear) > .col-4 + .col-4:nth-of-type(3n+4),
:not(.notClear) > .col-3 + .col-3:nth-of-type(4n+5),
:not(.notClear) > .col-2 + .col-2:nth-of-type(6n+7),
:not(.notClear) > .col-1 + .col-1:nth-of-type(12n+1)
{
clear:                          both;
}
}
@media screen and (max-width: 1000px)
{
.col-md-12
{
width:100%;
}

.col-md-11
{
width:91.66666667%;
}

.col-md-10
{
width:83.33333333%;
}

.col-md-9
{
width:75%;
}

.col-md-8
{
width:66.66666667%;
}

.col-md-7
{
width:58.33333333%;
}

.col-md-6
{
width:50%;
}

.col-md-5
{
width:41.66666667%;
}

.col-md-4
{
width:33.33333333%;
}

.col-md-3
{
width:25%;
}

.col-md-2
{
width:16.66666667%;
}

.col-md-1
{
width:8.33333333%;
}
#leftColumn.col-md-3
{
width:33.33333333%;
}
#leftColumn + #mainColumn.col-md-9
{
width:66.66666667%;
}
}
@media screen and (min-width: 769px)
{
/*html, body
{
height:100%;
}
#mainWrapper
{
height:100%;
}
#skeletonWrap
{
min-height:100%;
height:                          auto;
}
*/
.col-mr-11
{
margin-right:91.66666667%;
}

.col-mr-10
{
margin-right:83.33333333%;
}

.col-mr-9
{
margin-right:75%;
}

.col-mr-8
{
margin-right:66.66666667%;
}

.col-mr-7
{
margin-right:58.33333333%;
}

.col-mr-6
{
margin-right:50%;
}

.col-mr-5
{
margin-right:41.66666667%;
}

.col-mr-4
{
margin-right:33.33333333%;
}

.col-mr-3
{
margin-right:25%;
}

.col-mr-2
{
margin-right:16.66666667%;
}

.col-mr-1
{
margin-right:8.33333333%;
}

.col-ml-11
{
margin-left:91.66666667%;
}

.col-ml-10
{
margin-left:83.33333333%;
}

.col-ml-9
{
margin-left:75%;
}

.col-ml-8
{
margin-left:66.66666667%;
}

.col-ml-7
{
margin-left:58.33333333%;
}

.col-ml-6
{
margin-left:50%;
}

.col-ml-5
{
margin-left:41.66666667%;
}

.col-ml-4
{
margin-left:33.33333333%;
}

.col-ml-3
{
margin-left:25%;
}

.col-ml-2
{
margin-left:16.66666667%;
}

.col-ml-1
{
margin-left:8.33333333%;
}
#skeleton
{
width:100%;
/*padding:0 0 560px;*/
}
#footer
{
/*height:560px;
margin:                          -560px 0 0;
*/
position:                          relative;
z-index:11;
}

.forMobile
{
display:                          none;
}
}
@media screen and (max-width: 1000px) and (min-width: 769px)
{
:not(.notClear) > .col-md-6 + .col-md-6:nth-of-type(2n+3),
:not(.notClear) > .col-md-4 + .col-md-4:nth-of-type(3n+4),
:not(.notClear) > .col-md-3 + .col-md-3:nth-of-type(4n+5),
:not(.notClear) > .col-md-2 + .col-md-2:nth-of-type(6n+7),
:not(.notClear) > .col-md-1 + .col-md-1:nth-of-type(12n+1)
{
clear:                          both;
}

.col-md-mr-11
{
margin-right:91.66666667%;
}

.col-md-mr-10
{
margin-right:83.33333333%;
}

.col-md-mr-9
{
margin-right:75%;
}

.col-md-mr-8
{
margin-right:66.66666667%;
}

.col-md-mr-7
{
margin-right:58.33333333%;
}

.col-md-mr-6
{
margin-right:50%;
}

.col-md-mr-5
{
margin-right:41.66666667%;
}

.col-md-mr-4
{
margin-right:33.33333333%;
}

.col-md-mr-3
{
margin-right:25%;
}

.col-md-mr-2
{
margin-right:16.66666667%;
}

.col-md-mr-1
{
margin-right:8.33333333%;
}

.col-md-mr-0
{
margin-right:                          0;
}

.col-md-ml-11
{
margin-left:91.66666667%;
}

.col-md-ml-10
{
margin-left:83.33333333%;
}

.col-md-ml-9
{
margin-left:75%;
}

.col-md-ml-8
{
margin-left:66.66666667%;
}

.col-md-ml-7
{
margin-left:58.33333333%;
}

.col-md-ml-6
{
margin-left:50%;
}

.col-md-ml-5
{
margin-left:41.66666667%;
}

.col-md-ml-4
{
margin-left:33.33333333%;
}

.col-md-ml-3
{
margin-left:25%;
}

.col-md-ml-2
{
margin-left:16.66666667%;
}

.col-md-ml-1
{
margin-left:8.33333333%;
}

.col-md-ml-0
{
margin-left:                          0;
}

.dn-md
{
display:                          none;
}
}
@media screen and (max-width: 768px)
{
.col-sm-12
{
width:100%;
}

.col-sm-11
{
width:91.66666667%;
}

.col-sm-10
{
width:83.33333333%;
}

.col-sm-9
{
width:75%;
}

.col-sm-8
{
width:66.66666667%;
}

.col-sm-7
{
width:58.33333333%;
}

.col-sm-6
{
width:50%;
}

.col-sm-5
{
width:41.66666667%;
}

.col-sm-4
{
width:33.33333333%;
}

.col-sm-3
{
width:25%;
}

.col-sm-2
{
width:16.66666667%;
}

.col-sm-1
{
width:8.33333333%;
}
:not(.notClear) > .col-sm-6 + .col-sm-6:nth-of-type(2n+3),
:not(.notClear) > .col-sm-4 + .col-sm-4:nth-of-type(3n+4),
:not(.notClear) > .col-sm-3 + .col-sm-3:nth-of-type(4n+5),
:not(.notClear) > .col-sm-2 + .col-sm-2:nth-of-type(6n+7),
:not(.notClear) > .col-sm-1 + .col-sm-1:nth-of-type(12n+1)
{
clear:                          both;
}

.forDesktop
{
display:                          none;
}
#leftColumn
{
padding-right:                          0;
}
#rightColumn
{
padding-left:                          0;
}
#leftColumn.col-sm-12
{
width:100%;
}
#leftColumn + #mainColumn.col-sm-12
{
width:100%;
}
}
@media screen and (max-width: 540px)
{
.col-xs-12
{
width:100%;
}

.col-xs-11
{
width:91.66666667%;
}

.col-xs-10
{
width:83.33333333%;
}

.col-xs-9
{
width:75%;
}

.col-xs-8
{
width:66.66666667%;
}

.col-xs-7
{
width:58.33333333%;
}

.col-xs-6
{
width:50%;
}

.col-xs-5
{
width:41.66666667%;
}

.col-xs-4
{
width:33.33333333%;
}

.col-xs-3
{
width:25%;
}

.col-xs-2
{
width:16.66666667%;
}

.col-xs-1
{
width:8.33333333%;
}

.dn-xs
{
display:                          none;
}
#leftColumn > p,
#leftColumn > p *,
#mainColumn > p,
#mainColumn > p *,
#rightColumn > p,
#rightColumn > p *
{
float:                          left;
width:100%;
}
}

.tsoft-push--in-notification
{
width:                           422px;
padding: 0 20px 10px 20px;
border:                           1px solid #bababa;
border-radius: 3px;
box-shadow:                           0 4px 4px -2px #888;
background-color: #fbfbfb;
font-family: Arial,sans-serif;
position:                           fixed;
top: 0;
left: 50%;
margin-left:                           -211px;
z-index: 9999999999999;
}

.tsoft-push--in-notification-inner-container
{
margin:                           0;
/*
padding:                           0 20px 10px 20px;
*/
}

.tsoft-push--in-notification-logo
{
height:                           auto;
margin-right: 5px;
max-width:                           150px;
float: left;
}

.tsoft-push--in-notification-logo img
{
width: 100%;
height:100%;
padding-top:                           20px;
}

.tsoft-push--in-notification-image-container
{
float:                           left;
margin: 13px 15px 0 0
}

.tsoft-push--in-notification-image-container img
{
width:                           65px;
height: 65px
}

.tsoft-push--in-notification-text-container
{
position: relative !important;
padding: 10px 0 0 0 !important;
color: #000 !important;
text-align: left !important;
margin: 0 !important;
line-height: 1.4em !important
}

.tsoft-push--in-notification-title
{
margin-bottom:                           5px;
text-align: left;
font-size:                           14px;
font-weight: 700;
line-height: 1.4em;
color:                           #000;
word-break: break-word;
overflow:                           hidden;
font-family: Arial, sans-serif;
}

.tsoft-push--in-notification-description
{
font-size:                           12px;
line-height: 1.4em;
margin:                           10px 0;
padding: 0;
text-align:                           left;
word-break: break-word;
overflow:                           hidden;
font-family: Arial, sans-serif;
}

.tsoft-push--in-notification-button-container
{
float: right !important
}

.tsoft-push--in-notification-button
{
width:                           90px;
height: 18px;
line-height:                           18px;
margin-left: 3px;
padding:                           5px;
background: #f9f9f9;
border:                           1px solid #bababa;
border-radius: 1px;
display:                           inline-block;
font-size: 14px;
text-align:                           center;
cursor: pointer;
box-sizing: content-box
}

.tsoft-push--in-allow-button
{
background:                           #00c33d;
color: #fff;
border-color: #059833
}
@media all and (max-width:421px)
{
.tsoft-push--in-notification
{
width: 100%;
left:                           0;
margin: 0;
border-radius:                           0;
border-left: 0;
border-right:                           0;
border-top: 0
}
}
/* EFSUN ST L KODLARI */
{
box-sizing:               border-box;
}

.first, .second, .third, .fourth
{
float:               left;
width: 40%;
color:               black;
padding: 10px 15px;
min-height:             449px;
text-align:  center;
margin:               8px;
border-style:  solid;
border-radius:              15px;
border-width:  1px;
border-color:              black;
align-items:  center;
background-color:              white;
font-size:  14px;
text-align:              inherit;
position:  relative;
background-color:           #F1F1F1;
left: 5%;
/* min-height:449px olmal  */
}
#container
{
margin-left:               20px;
}
#button-ik
{
background-color:               white;
color: white;
border:               none;
cursor: pointer;
margin:               1px 2px;
background-color: #FF4400;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
font-size:               15px;
padding: 10px 15px;
}
#button-ik:hover
{
background-color:               #094870;
}

.to-the-left
{
float:              left;
padding:0 10px 10px 0;
width: 50%;
height: 10% !important;
}
#team-work
{
width: 100%;
max-height: 5% !important;
}
/* 1, 2, 3 ve 4.kutunun (i  ilanlar ) a a s ndaki divler i in kullan lmas  gereken kodlar */
#clean
{
clear:               both;
padding-top: 10px;
}

.to-the-left-job
{
float:              left;
padding:0 10px 10px 0;
width: 50%;
height: 10% !important;
}
/* 13.10.2022 */
.to-the-right-job
{
float:        right;
padding:0 10px 10px 0;
width: 50%;
height: 10% !important;
}
#clean-font
{
text-decoration-color:               black;
padding-top: 10%;
font-size:         14px;
}
@media only screen and (max-width: 768px)
{
.first, .second, .third, .fourth
{
width: 90% !important;
left: 0 !important;
margin:  2px !important;
}

.respo-ik-img
{
max-width: 100% !important;
height:auto !important;
}
}
/* Efsun-Forum Css *\
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600&display=swap');
.btnWrap .btn
{
background:     transparent;
color: #666666;
font-size: 30px  !important;
font-weight:     600;
/*
padding-left:     0;
*/
/*
justify-content:     inherit;
*/
position:     relative;
left: 30% !important;
/*
padding-top:     80px;
*/
padding-bottom: 38px !important;
font-family:'Montserrat';
}
/*  SNOW-BACKGROUND CSS  */
.intro,
.intro a
{
color:  #fff;
font-family:
}
/* customizable snowflake styling */
.snowflake
{
color:   white;
font-size: 1.5em;
font-family:   Arial;
text-shadow: 0 0 1.5px #000;
}
@-webkit-keyframes snowflakes-fall
{
0%
{
top:-10%
}
100%
{
top:100%
}
}
@-webkit-keyframes snowflakes-shake
{
0%
{
-webkit-transform:translateX(0px);transform:translateX(0px)
}
50%
{
-webkit-transform:translateX(80px);transform:translateX(80px)
}
100%
{
-webkit-transform:translateX(0px);transform:translateX(0px)
}
}
@keyframes snowflakes-fall
{
0%
{
top:-10%
}
100%
{
top:100%
}
}
@keyframes snowflakes-shake
{
0%
{
transform:translateX(0px)
}
50%
{
transform:translateX(80px)
}
100%
{
transform:translateX(0px)
}
}

.snowflake
{
position:  fixed;
top:-10%
;z-index:  9999;
-webkit-user-select:none
;-moz-user-select:  none;
-ms-user-select:none
;user-select:  none;
cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running
}

.snowflake:nth-of-type(0)
{
left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s
}

.snowflake:nth-of-type(1)
{
left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s
}

.snowflake:nth-of-type(2)
{
left:5%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s
}

.snowflake:nth-of-type(3)
{
left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s
}

.snowflake:nth-of-type(4)
{
left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s
}

.snowflake:nth-of-type(5)
{
left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s
}

.snowflake:nth-of-type(6)
{
left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s
}

.snowflake:nth-of-type(7)
{
left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s
}

.snowflake:nth-of-type(8)
{
left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s
}

.snowflake:nth-of-type(9)
{
left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s
}
/* Demo Purpose Only*/
.demo
{
font-family: 'Raleway', sans-serif;
color:  #fff;
display: block;
margin:   0 auto;
padding: 15px 0;
text-align:   center;
}

.demo a
{
font-family: 'Raleway', sans-serif;
color:   #000;
}
/* Demo Purpose Only*/
.demo
{
font-family: 'Raleway', sans-serif;
color:   #fff;
display: block;
margin:    0 auto;
padding: 15px 0;
text-align:    center;
}

.demo a
{
font-family: 'Raleway', sans-serif;
color:    #000;
}
/* Style inputs, select elements and textareas */